@charset "utf-8";
#skip a {position:absolute;top:-9999px;z-index:9999;display:block;width:100%;background:#333;font-size:16px;font-weight:600;color:#fff;text-align:center;}
#skip a:hover,#skip a:focus {top:0;padding:15px 0;}
/* [WRAP]************************************************************************************************************************************************/
#wrap {min-width:1100px; overflow:hidden;}
.exText{font-size: 14px;margin: 10px 0;text-align: right;}
.adminBtn{position: absolute;top:0;right:0;display: block;padding: 10px;background: #222f74;color: #fff;font-size: 14px;z-index:90;}

/* [HEADER]**********************************************************************************************************************************************/
#header .top {border-bottom:1px solid #e1e1e1;}
#header .top .innr {width:1100px; height:39px; margin:0 auto; position:relative;}
#header .top .innr .lang {position:absolute; top:0; left:0; z-index:100; cursor:pointer;}
#header .top .innr .lang span {display:block; height:40px; line-height:40px; padding:0 33px 0 20px; background:#54b9be url(../images/arr.png) right 55% no-repeat; font-size:14px; color:#fff;}
#header .top .innr .lang ul {display:none;}
#header .top .innr .lang ul li {border:1px solid #e1e1e1; background:#fff;}
#header .top .innr .lang ul li:first-child {border-bottom:none;}
#header .top .innr .lang ul li a {display:block; height:38px; line-height:38px; text-align:center; font-size:14px; color:#777; letter-spacing:-0.05em;}
#header .top .innr .lang ul li:hover a {background:#f5f5f5;}
#header .top .innr .util {position:absolute; top:0; right:0;}
#header .top .innr .util:after {display:block; content:''; clear:both;}
#header .top .innr .util li {float:left; height:39px; padding:0 12px; line-height:39px; background:url(../images/bar.gif) 0 58% no-repeat;}
#header .top .innr .util li:first-child {background:none;}
#header .top .innr .util li a {font-size:13px; color:#666; letter-spacing:-0.05em;}
#header .mid .innr {width:1100px; height:100px; margin:0 auto; position:relative;}
#header .mid .innr .allMenu {position:absolute; top:28px; right:0; display:block;}
#header .mid .innr .allClose {position:absolute; top:28px; right:0; display:none;}
#header .mid .innr .gnb {display:none; position:absolute; top:100px; left:0; z-index:300; width:1092px; height:262px; background:#fff; border:4px solid #304f8e; overflow:hidden;}
#header .mid .innr .gnb:after {display:block; content:''; clear:both;}
#header .mid .innr .gnb > li {float:left; width:155px; height:100%; border-left:1px solid #cbced5; padding-top:30px; text-align:center;}
#header .mid .innr .gnb > li:first-child {border-left:none;}
#header .mid .innr .gnb > li > a {display:block; margin-bottom:15px; font-size:17px; color:#333; font-family:mg-b;}
#header .mid .innr .gnb > li > .dpt2 li a {display:block; font-size:14px; color:#666; line-height:25px;}
#header .mid .innr .gnb > li:hover > a {color:#304f8e; font-family:mg-b;}
#header .mid .innr .gnb > li > .dpt2 li:hover  a {color:#304f8e; font-family:mg-b;}
#header .mid .innr .logo {font-size:0; text-align:center;}
#header .mid .innr .logo li {display:inline-block;*display:inline;*zoom:1; padding:0 16px; line-height:100px;}
#header .mid .innr .logo li a {display:block;}
#header .bot {border-top:1px solid #e1e1e1; border-bottom:1px solid #fff;}
#header .bot .innr {width:1100px; height:59px; margin:0 auto; position:relative;}
#header .bot .innr .reserve {position:absolute; top:0; right:0; display:block; width:200px; height:60px; line-height:60px; background:#00adb4; font-size:17px; text-align:center; color:#fff; font-family:mg-b; letter-spacing:-0.05em;}
#header .bot .innr .reserve img {margin-right:10px;}
#header .bot .innr .gnb {position:absolute; top:0; left:0;}
#header .bot .innr .gnb:after {display:block; content:''; clear:both;}
#header .bot .innr .gnb > li {float:left; width:128px; position:relative;}
#header .bot .innr .gnb > li > a {display:block; border-bottom:4px solid #fff;	height:56px; line-height:56px; font-size:17px; color:#333; font-family:mg-b; text-align:center; letter-spacing:-0.05em;}
#header .bot .innr .gnb > li:hover > a {color:#304f8e; border-bottom:4px solid #304f8e;}
#header .bot .innr .gnb > li.active > a {color:#304f8e; border-bottom:4px solid #304f8e;}
#header .bot .innr .gnb > li .dpt2 {display:none; position:absolute; top:60px; left:0; z-index:200; width:100%; background:#fff;}
#header .bot .innr .gnb > li .dpt2 li {border-bottom:1px solid #ddd; text-align:center;}
#header .bot .innr .gnb > li .dpt2 li a {display:block; height:36px; line-height:36px; font-size:14px; color:#666; text-align:center;}
#header .bot .innr .gnb > li .dpt2 li.active a {color:#304f8e; font-family:mg-b;}
#header .bot .innr .gnb > li .dpt2 li:hover a {color:#304f8e; font-family:mg-b;}



/* [FOOTER]**********************************************************************************************************************************************/
#footer .top {padding-top:70px;}
#footer .top .innr {width:1100px; margin:0 auto;}
#footer .top .innr .contact:after {display:block; content:''; clear:both;}
#footer .top .innr .contact > li {float:left; width:50%; text-align:center; position:relative;}
#footer .top .innr .contact > li:before {display:block; content:''; width:1px; height:170px; background:#ddd; position:absolute; top:50%; left:0; margin-top:-85px;}
#footer .top .innr .contact > li:first-child:before {display:none;}
#footer .top .innr .contact strong {display:block; font-size:23px; font-weight:normal; color:#333; letter-spacing:-0.05em;}
#footer .top .innr .contact em {display:block; font-size:40px; line-height:65px; font-weight:normal; color:#333; font-family:mg-b;	letter-spacing:-0.05em;}
#footer .top .innr .contact dl:after {display:block; content:''; clear:both;}
#footer .top .innr .contact dl {width:290px; margin:0 auto;}
#footer .top .innr .contact dl dt {float:left; width:74px; height:38px; margin-right:10px; line-height:38px; text-align:center; border-radius:5px; font-size:14px; color:#fff; background:#44b8bd;}
#footer .top .innr .contact dl dd {float:left; margin-right:10px; font-size:15px; color:#888; line-height:19px;	letter-spacing:-0.05em;}
#footer .top .innr .contact ul {display:inline-block;*display:block;*zoom:1; height:38px;}
#footer .top .innr .contact ul:after {display:block; content:''; clear:both;}
#footer .top .innr .contact ul li {float:left; padding:0 20px; font-size:15px; color:#888; line-height:19px;	letter-spacing:-0.05em; text-align:left; position:relative;}
#footer .top .innr .contact ul li:before {display:block; content:''; width:1px; height:36px; background:#ddd; position:absolute; top:50%; left:0; margin-top:-18px;}
#footer .top .innr .contact ul li:first-child:before {display:none;}
#footer .top .innr .contact ul li:first-child { text-align:right;}
#footer .top .innr .contact span {display:block; margin-top:15px; font-size:17px; color:#333; font-family:mg-b;	letter-spacing:-0.05em;}
#footer .top .innr .snsWrp {padding:65px 0; font-size:0; text-align:center;}
#footer .top .innr .snsWrp .sns {display:inline-block;*display:block;*zoom:1;}
#footer .top .innr .snsWrp .sns:first-child {margin-right:30px;}
#footer .top .innr .snsWrp .sns:after {display:block; content:''; clear:both;}
#footer .top .innr .snsWrp .sns dt {float:left; margin-right:20px; font-size:17px; color:#333; font-weight:normal; font-family:mg-b; line-height:36px;}
#footer .top .innr .snsWrp .sns dd {float:left; margin-right:5px;}
#footer .top .innr .snsWrp .sns dd a {display:block;border-radius: 18px;overflow: hidden;}
#footer .top .innr .snsWrp .sns dd a img {display: block;}
#footer .mid {background:#2b2b2b;}
#footer .mid .innr {width:1100px; height:65px; margin:0 auto; position:relative;}
#footer .mid .innr .util:after {display:block; content:''; clear:both;}
#footer .mid .innr .util li {float:left; padding:0 15px 0 13px; position:relative; line-height:65px;}
#footer .mid .innr .util li:before {position:absolute; top:29px; left:0; display:block; content:''; width:1px; height:11px; background:#777;}
#footer .mid .innr .util li:first-child:before {display:none;}
#footer .mid .innr .util li:first-child {padding-left:0;}
#footer .mid .innr .util li a {font-size:15px; color:#ccc;}
#footer .mid .innr .family {position:absolute; top:17px; right:96px; display:block; background:#fff url(../images/fArr.jpg) right 0 no-repeat; width:200px; height:31px; border:1px solid #666; cursor:pointer;}
#footer .mid .innr .family .in {position:relative;}
#footer .mid .innr .family .in span {display:block; padding-left:14px; line-height:31px; font-size:14px; color:#777; letter-spacing:-0.05em;}
#footer .mid .innr .family .in ul {display:none; position:absolute; bottom:34px; left:-1px; width:190px; border:1px solid #999; background:#fff; padding:5px;}
#footer .mid .innr .family .in ul li a {display:block; padding:5px 10px; font-size:13px; color:#777;}
#footer .mid .innr .family .in ul li:hover a {background:#777; color:#fff;}
#footer .mid .innr .gotop {position:absolute; top:0; right:0; display:block;}
#footer .bot {background:#373737;}
#footer .bot .innr {width:1100px; height:265px; margin:0 auto; position:relative;}
#footer .bot .innr .copy {position:absolute; top:175px; left:230px; font-size:14px; color:#888;}
#footer .bot .innr .smartApp {position:absolute; display:block; top:48px; right:0;}
#footer .bot .innr address {position:absolute; left:0; width:100%;}
#footer .bot .innr address:after {display:block; content:''; clear:both;}
#footer .bot .innr address img {float:left; margin-right:32px;}
#footer .bot .innr address ul {float:left; font-size:0; width:660px;}
#footer .bot .innr address ul li {display:inline-block;*display:block;*zoom:1; padding:0 15px 0 13px; font-size:14px; color:#999; line-height:20px; letter-spacing:-0.03em; position:relative;}
#footer .bot .innr address ul li:before {position:absolute; top:6px; left:0; display:block; content:''; width:1px; height:11px; background:#999;}
#footer .bot .innr address ul li:first-child:before {display:none;}
#footer .bot .innr address ul li:first-child {padding-left:0;}
#footer .bot .innr address ul li.ad:before {display:none;}
#footer .bot .innr address ul li.ad {padding-left:0;}
#footer .bot .innr address.adr1 {top:50px;}
#footer .bot .innr address.adr2 {top:110px;}



/* [MAIN]************************************************************************************************************************************************/
/* 메인비주얼 */
#sec01 {height:500px; overflow:hidden; position:relative;}
#sec01 .bx-controls-direction a {position:absolute; top:216px; z-index:100; display:block; width:61px; height:60px; font-size:0;}
#sec01 .bx-controls-direction .bx-prev {left:50%; margin-left:-800px; background:url(../images/visPrev.png) 0 0 no-repeat;}
#sec01 .bx-controls-direction .bx-next {right:50%; margin-right:-800px; background:url(../images/visNext.png) 0 0 no-repeat;}
#sec01 .btnWrap {position:absolute; z-index:100; bottom:90px; left:50%; margin-left:-550px; width:1100px; height:55px; text-align:center; font-size:0;}
#sec01 .btnWrap li {display:inline-block;*display:inlne;*zoom:1; margin:0 3px;}
#sec01 .btnWrap li a {display:block; width:210px; height:55px; line-height:55px; text-align:center; font-size:17px; color:#fff; font-family:mg-b; border-radius:5px;}
#sec01 .btnWrap li a.btn1 {background:url(../images/orangeBg.jpg) 0 0 repeat-x;}
#sec01 .btnWrap li a.btn2 {background:url(../images/blueBg.jpg) 0 0 repeat-x;}
#sec01 .btnWrap li a.btn3 {background: #26b603;}
#sec01 .btnWrap li a.btn3 span {display: inline-block;vertical-align: top;margin-top: 4px;line-height: 1.3;text-align: left;}
#sec01 .btnWrap li a.btn3 img  {margin-right: 13px;}
#sec01 .btnWrap li a img {margin-right:10px;}
#sec01 .roll li {height:500px; position:relative;}
#sec01 .roll li img {position:absolute; top:0; left:50%; margin-left:-960px;}
/* 오늘의 운항정보 & 공지사항 */
#sec02 {padding:66px 0;}
#sec02 .innr {width:1100px; margin:0 auto;}
#sec02 .innr:after {display:block; content:''; clear:both;}
#sec02 .innr .left {float:left; width:710px; overflow:hidden;}
#sec02 .innr .right {float:right; width:340px;}
#sec02 .innr .tit {display:block; height:42px; margin-bottom:30px; border-bottom:1px solid #ddd; position:relative;}
#sec02 .innr .tit h2 {position:absolute; top:0; left:0; height:41px; padding:0 10px; border-bottom:2px solid #00acb4; font-size:23px; color:#333; font-weight:normal; font-family:mg-b; letter-spacing:-0.05em;}
#sec02 .innr .tit em {position:absolute; top:0; right:0; font-size:16px; color:#e85b37; font-family:mg-b;}
#sec02 .innr .tab {margin-bottom:12px; border-bottom:2px solid #005da6;}
#sec02 .innr .tab:after {display:block; content:''; clear:both;}
#sec02 .innr .tab li {float:left; width:25%;}
#sec02 .innr .tab li a {display:block; height:45px; line-height:45px; margin-left:-1px; border:1px solid #d0d0d0; border-bottom:none; background:#f7f7f7; text-align:center; font-size:17px; color:#333; font-family:mg-b; transition:0.2s;}
#sec02 .innr .tab li.active a,
#sec02 .innr .tab li:hover a {background:#005da6; color:#fff; border-color:#005da6;}
#sec02 .innr .cont {width:710px; height:217px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;overflow-x:hidden; overflow-y:scroll;}
#sec02 .innr .__tb1 {width:710px; }
#sec02 .innr .__tb1 thead th {height:45px; border:1px solid #ddd; background:#f7f7f7; font-weight:normal; font-size:16px; color:#444;}
#sec02 .innr .__tb1 tbody td {height:36px; border:0px solid #ddd; border-top:none; border-bottom:none; background:#fff; font-weight:normal; font-size:15px; color:#555; text-align:center;}
#sec02 .innr .__tb1 tbody tr:nth-child(2n) td {background:#f4f6f9;}
#sec02 .innr .notice dl {padding:0 20px 20px 20px;}
#sec02 .innr .notice dl dt {margin-bottom:15px;}
#sec02 .innr .notice dl dt a {display:block; font-size:18px; color:#444; font-family:mg-b; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; letter-spacing:-0.05em;}
#sec02 .innr .notice dl dd {height:44px; overflow:hidden; font-size:14px; color:#777; line-height:22px; letter-spacing:-0.05em;}
#sec02 .innr .notice ul {padding:21px 15px; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
#sec02 .innr .notice ul li {padding-left:10px; margin-top:10px; position:relative;}
#sec02 .innr .notice ul li:first-child {margin-top:0;}
#sec02 .innr .notice ul li:before {display:block; content:''; position:absolute; top:10px; left:0; width:3px; height:3px; background:#b0b0b0;}
#sec02 .innr .notice ul li a {display:block; font-size:16px; color:#666; letter-spacing:-0.07em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.status {font-family:mg-b;}
.status.black {color:#444 !important;}
.status.orange {color:#e85b37 !important;}
.status.blue {color:#0063c9 !important;}
.status.green {color:#119499 !important;}
/* 운항안내 */
#sec03 {padding:70px 0; background:url(../images/sec03Bg.gif) 0 0 repeat;}
#sec03 .innr {width:1100px; margin:0 auto;}
#sec03 .innr h2 {margin-bottom:15px; font-size:27px; color:#333; font-weight:normal; font-family:mg-b; text-align:center; letter-spacing:-0.05em;}
#sec03 .innr .h2Txt {margin-bottom:40px; font-size:16px; color:#666; text-align:center; letter-spacing:-0.05em;}
#sec03 .innr ul:after {display:block; content:''; clear:both;}
#sec03 .innr ul li {float:left; width:253px; height:298px; margin-left:25px; border:1px solid #e1e1e1; background:#fff; box-shadow:3px 3px 3px #e1e1e1; transition:0.2s;}
#sec03 .innr ul li:first-child {margin-left:0;}
#sec03 .innr ul li a {display:block; height:100%; text-align:center;}
#sec03 .innr ul li img {padding:32px 0;}
#sec03 .innr ul li h3 {margin-bottom:10px; font-size:18px; color:#444; font-weight:normal; font-family:mg-b;}
#sec03 .innr ul li p {font-size:14px; color:#777; line-height:20px;}
#sec03 .innr ul li:hover {border-color:#4a649a; box-shadow:3px 3px 5px #a8a8a8;}
/* 진행중인이벤트 */
#sec04 {padding:70px 0;}
#sec04 .innr {width:1100px; margin:0 auto;}
#sec04 .innr h2 {margin-bottom:15px; font-size:27px; color:#333; font-weight:normal; font-family:mg-b; text-align:center; letter-spacing:-0.05em;}
#sec04 .innr .h2Txt {margin-bottom:40px; font-size:16px; color:#666; text-align:center; letter-spacing:-0.05em;}
#sec04 .innr .mainEvent {display:block; width:1100px; height:250px; margin-bottom:20px; overflow:hidden;}
#sec04 .innr ._event .roll li {height:420px; overflow:hidden;font-size: 0;text-align: center;}
#sec04 .innr ._event .roll li:after {display:block; content:''; clear:both;}
#sec04 .innr ._event dl {display:none; position:absolute; top:0; left:0; background:rgba(21,64,120,0.9); padding:25px; width:304px; height:370px;}
#sec04 .innr ._event dl dt {padding:50px 0; text-align:center;}
#sec04 .innr ._event dl dt em {display:block; margin-bottom:10px; font-size:20px; color:#fff; font-family:mg-b; letter-spacing:-0.05em;}
#sec04 .innr ._event dl dt span {display:block; font-size:15px; color:#8ac1ed; letter-spacing:-0.05em;}
#sec04 .innr ._event dl dd {padding:20px; border:1px solid #6997bb; text-align:center; font-size:14px; color:#ddd; line-height:24px; letter-spacing:-0.05em;}
#sec04 .innr ._event .eventBox {display: inline-block;vertical-align: top;margin-left: 20px;}
#sec04 .innr ._event .eventBox:nth-child(3n+1) {margin-left:0;}
#sec04 .innr ._event .eventBox a {display:block; width:353px; height:200px; margin-bottom:20px; position:relative; overflow:hidden;}
#sec04 .innr ._event .eventBox img {max-width:100%;}
#sec04 .innr ._event .eventBox dl {position:absolute; top:0; left:0; background:rgba(21,64,120,0.9); padding:25px; width:304px; height:150px;}
#sec04 .innr ._event .eventBox dl dt {padding:0 0 10px 0; text-align:center;}
#sec04 .innr ._event .bx-pager {width:100%; text-align:center;}
#sec04 .innr ._event .bx-pager .bx-pager-item {display:inline-block;*display:inline;*zoom:1; margin:0 5px;}
#sec04 .innr ._event .bx-pager a {display:block; width:14px; height:14px; background:#fff; border:2px solid #999; border-radius:50%; font-size:0; transition:0.2s;}
#sec04 .innr ._event .bx-pager a.active {background:#999;}
/* 맞춤형 여행상품 */
#sec05 {padding:70px 0; background:#f7f7f7;}
#sec05 .innr {width:1100px; margin:0 auto; position:relative;}
#sec05 .innr:after {display:block; content:''; clear:both;}
#sec05 .innr .left {float:left; width:284px; padding-top:35px; position:relative;}
#sec05 .innr .left:before {display:block; content:''; width:36px; height:3px; background:#555; position:absolute; top:0; left:0;}
#sec05 .innr .left p {margin-bottom:20px; font-size:16px; color:#666; line-height:24px; letter-spacing:-0.05em;}
#sec05 .innr .left h2 {font-size:27px; color:#333; font-weight:normal; font-family:mg-b; letter-spacing:-0.05em;}
#sec05 .innr .right {float:right;}
#sec05 .innr .right .roll li {width:255px;}
#sec05 .innr .right .roll li .thum {display:block; width:255px; height:210px; margin-bottom:15px; overflow:hidden;}
#sec05 .innr .right .roll li .thum img {max-width:100%;}
#sec05 .innr .right .roll li dl dt {margin-bottom:10px;}
#sec05 .innr .right .roll li dl dt a {display:block; font-size:18px; color:#444; letter-spacing:-0.05em; font-family:mg-b; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#sec05 .innr .right .roll li dl dd:after {display:block; content:''; clear:both;}
#sec05 .innr .right .roll li dl dd p {padding-bottom:15px; height:45px; overflow:hidden; border-bottom:1px solid #ddd; font-size:15px; color:#777; line-height:22px; letter-spacing:-0.05em;}
#sec05 .innr .right .roll li dl dd .date {float:left; height:36px; line-height:36px; font-size:14px; color:#777; margin-right:34px;}
#sec05 .innr .right .roll li dl dd .date em {font-size:15px; color:#444;}
#sec05 .innr .right .roll li dl dd .price {float:right; height:36px; line-height:36px; font-size:15px; color:#444;}
#sec05 .innr .right .roll li dl dd .price strong {font-weight:normal; font-size:27px; color:#e80600;}
#sec05 .innr .right .bx-controls-direction {position:absolute; bottom:60px; left:0;}
#sec05 .innr .right .bx-controls-direction a {display:inline-block;*display:inline;*zoom:1; width:38px; height:38px; font-size:0;}
#sec05 .innr .right .bx-controls-direction .bx-prev {background:url(../images/s5Prev.png) 0 0 no-repeat;}
#sec05 .innr .right .bx-controls-direction .bx-next {background:url(../images/s5Next.png) 0 0 no-repeat; margin-left:5px;}
/* 월미도유람선 예약바로가기 */
#sec06 {padding-top:70px;}
#sec06 .innr {width:1100px; margin:0 auto;}
#sec06 .innr .reserBtn {display:block; width:1100px; height:200px; overflow:hidden;}
#sec06 .innr .reserBtn img {max-width:100%;}



/* [SUB]**********************************************************************************************************************************************/
#subTop {height:280px; position:relative;}
#subTop img {position:absolute; top:0; left:50%; margin-left:-960px;}
#lnb {width:1098px; position:absolute; bottom:-10px; left:50%; margin-left:-550px;}
#lnb:after {display:block; content:''; clear:both;}
#lnb li {float:left; margin-left:-1px;}
#lnb li a {display:block; background:#fff; height:43px; border:1px solid #ddd; line-height:43px; font-size:16px; color:#666; text-align:center; transition:0.2s;}
#lnb li.active a {background:#222f74; color:#fff; font-family:mg-b; border-color:#222f74;}
#lnb li:hover a {background:#222f74; color:#fff; font-family:mg-b; border-color:#222f74;}

#sub h2 {padding-top:65px; margin-bottom:15px; text-align:center; font-size:37px; color:#333; font-weight:normal; letter-spacing:-0.05em;}
#sub .h2Txt {margin-bottom:35px; font-size:16px; color:#666; text-align:center; letter-spacing:-0.05em;}
#sub #content {width:1100px; margin:0 auto;}

/* 버튼 */
.__btnArea {font-size:0; margin-top:30px;}
.__btn {display:inline-block;*display:inline;*zoom:1; cursor:pointer;}
.__btn.style1 {height:45px; padding:0 38px; border:none; line-height:45px; text-align:center; font-size:16px; color:#fff; margin-left:10px;}
.__btn.style2 {height:50px; padding:0 80px 0 40px; background:#222f74 url(../images/sub/btnArr.png) 95% 50% no-repeat; border:none; border-radius:5px; line-height:46px; text-align:center; font-size:18px; color:#fff; margin-left:15px;margin-top: 5px; font-family:mg-b;}
.__btn.style1.navy {background:#222f74;}
.__btn.style1.gray {background:#777;}
/* 검색 */
.__search {padding:26px 0; background:#f5f5f5; text-align:center;}
.__search select {display:inline-block;*display:inline;*zoom:1; width:140px; height:42px; padding:0 10px; border:1px solid #ccc; background:#fff;}
.__search input[type=text] {display:inline-block;*display:inline;*zoom:1; width:240px; height:40px; padding:0 10px; border:1px solid #ccc; font-size:16px; background:#fff;}
.__search input[type=text]::-webkit-input-placeholder {font-size:16px; color: #999;}/* Webkit */
.__search input[type=text]::-moz-placeholder {font-size:16px; color:#999;}/* Firefox 4-18 */
.__search input[type=text]::-moz-placeholder {font-size:16px; color:#999;}/* Firefox 19+ */
.__search input[type=text]::-ms-input-placeholder {font-size:16px; color:#999;}/* IE10+ */
.__search .sBtn {display:inline-block;*display:inline;*zoom:1; padding:0 26px 0 44px; height:42px; line-height:42px; border:none; background:#222f74 url(../images/search.gif) 23px 60% no-repeat; font-size:17px; color:#fff;}

/* 이벤트 목록 */
.__eventList:after {display:block; content:''; clear:both;}
.__eventList li {float:left; width:353px; height:310px; margin-right:20px; margin-top:40px;}
.__eventList li:nth-child(3n) {margin-right:0;}
.__eventList li .thum {display:block; width:353px; height:200px; text-align:center; overflow:hidden;}
.__eventList li .thum img {max-width:100%;}
.__eventList li dl {padding:26px; background:#f5f5f5; text-align:center;}
.__eventList li dl dt {margin-bottom:10px; font-size:20px; color:#555; letter-spacing:-0.05em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.__eventList li dl dd {font-size:15px; color:#999;}
.__eventList li.finish {position:relative;}
.__eventList li.finish:after {display:block; width:353px; height:200px; content:''; background:url(../images/finish.png) 0 0 no-repeat; position:absolute; top:0; left:0;}

/* 페이징 */
.__paging {font-size:0; text-align:center; margin-top:40px;}
.__paging a {display:inline-block;*display:inline;*zoom:1; width:35px; height:35px; line-height:35px; font-size:16px; color:#666; text-align:center;}
.__paging a.active {width:35px; border-radius:50%; background:#005da6; color:#fff;}
.__paging a.first {background:url(../images/pg_first.png) center 50% no-repeat;}
.__paging a.prev {background:url(../images/pg_prev.png) center 50% no-repeat;}
.__paging a.next {background:url(../images/pg_next.png) center 50% no-repeat;}
.__paging a.last {background:url(../images/pg_last.png) center 50% no-repeat;}

/* 탭 */
.__tab {position:relative; margin-bottom:40px;}
.__tab:after {display:block; content:''; clear:both;}
.__tab:before {display:block; content:''; width:1100px; height:1px; background:#ddd; position:absolute; bottom:0; left:0; z-index:0;}
.__tab li {float:left; border:1px solid #ddd; border-bottom:none; margin-left:-1px;}
.__tab li a {display:block; border-top:3px solid #fff; height:50px; line-height:50px; width:220px; text-align:center; font-size:16px; color:#444; font-family:mg-b;}
.__tab li.active {border-top:1px solid #005da6;}
.__tab li.active a {border-top:3px solid #005da6;}

.__tab2 {position:relative; margin-bottom:20px;}
.__tab2:after {display:block; content:''; clear:both;}
.__tab2:before {display:block; content:''; width:1100px; height:2px; background:#415988; position:absolute; bottom:0; left:0; z-index:0;}
.__tab2 li {float:left; margin-left:10px;}
.__tab2 li:first-child {margin-left:0;}
.__tab2 li a {display:block; height:47px; line-height:47px; border:1px solid #d0d0d0; border-bottom:none; background:#f7f7f7; text-align:center; font-size:16px; color:#666;}
.__tab2 li.active a {background:#415988; border:1px solid #415988; border-bottom:none; color:#fff; font-family:mg-b;}
.__tab2.bg2 li.active a {background:#005da6; border:1px solid #005da6;}

.tabCont {display:none;}

/* qna */
.__qna {border-top:1px solid #ddd;}
.__qna dl dt {border:1px solid #ddd; border-top:none; height:50px; padding:0 145px 0 85px; position:relative; cursor:pointer;}
.__qna dl dt em {position:absolute; top:12px; left:50px; display:block; background:#919191; width:28px; height:28px; border-radius:50%; line-height:26px; text-align:center; font-size:15px; color:#fff; font-family:mg-b;}
.__qna dl dt strong {display:block; line-height:50px; font-size:15px; color:#666; font-weight:normal;}
.__qna dl dt span {position:absolute; top:0; right:0; width:145px; border-left:1px solid #ddd; text-align:center; line-height:50px; font-size:15px; color:#666;}
.__qna dl dd {display:none; background:#f9f9f9; border-bottom:1px solid #ddd; padding:30px 85px; position:relative; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.__qna dl dd em {position:absolute; top:30px; left:50px; display:block; background:#005da6; width:28px; height:28px; border-radius:50%; line-height:26px; text-align:center; font-size:15px; color:#fff; font-family:mg-b;}
.__qna dl dd .answer {font-size:15px; color:#666; line-height:25px; letter-spacing:-0.05em;}

/* 여행상품 목록 */
.__itemList:after {display:block; content:''; clear:both;}
.__itemList li {float:left; width:255px; margin-right:26px; margin-top:40px;}
.__itemList li:nth-child(4n) {margin-right:0;}
.__itemList li .thum {display:block; width:255px; height:210px; text-align:center; overflow:hidden;}
.__itemList li .thum img {max-width:100%;}
.__itemList li dl {height:236px;border:1px solid #ddd; border-top:none;}
.__itemList li dl dt {padding:20px 20px 0 20px;}
.__itemList li dl dt a {display:block; font-size:18px; color:#444; letter-spacing:-0.05em; font-family:mg-b; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.__itemList li dl:after {display:block; content:''; clear:both;}
.__itemList li dl dd p {padding:15px 20px; height:45px; overflow:hidden; border-bottom:1px solid #ddd; font-size:15px; color:#777; line-height:22px; letter-spacing:-0.05em;}
.__itemList li dl dd .date {float:left; height:58px; line-height:58px; font-size:14px; color:#777; margin-left:20px; letter-spacing:-0.05em;}
.__itemList li dl dd .date em {font-size:15px; color:#444;}
.__itemList li dl dd .price {float:right; height:58px; line-height:58px; font-size:15px; color:#444; margin-right:20px; letter-spacing:-0.05em;}
.__itemList li dl dd .price strong {font-weight:normal; font-size:27px; color:#e80600;}


/* 여행상품 상세 */
.__itemView {margin-top:70px;}
.__itemView .title {min-height:81px; position:relative; margin-bottom:35px;}
.__itemView .title dt {margin-bottom:10px; font-size:30px; color:#333; letter-spacing:-0.05em;}
.__itemView .title dd {font-size:18px; color:#666; letter-spacing:-0.05em;}
.__itemView .title ul {position:absolute; bottom:0; right:0;}
.__itemView .title ul:after {display:block; content:''; clear:both;}
.__itemView .title ul li {float:left; margin-left:25px;}
.__itemView .title ul li img {margin-right:10px;}
.__itemView .title ul li a {display:block; font-size:13px; line-height:32px; color:#777;}
.__itemView .info {margin-bottom:50px;}
.__itemView .info:after {display:block; content:''; clear:both;}
.__itemView .info .left {float:left; width:530px;}
.__itemView .info .right {float:right; width:530px;}
.__itemView .info .right .tel {margin-bottom:20px; font-size:0; height:160px; padding-left:60px; border-top:2px solid #415988; border-bottom:1px solid #c3c3c3; background:url(../images/sec03Bg.gif) 0 0 repeat;}
.__itemView .info .right .tel:before {display:inline-block;*display:inline;*zoom:1; content:''; height:100%; width:0px; vertical-align:middle;}
.__itemView .info .right .tel .mark {display:inline-block;*display:inline;*zoom:1; vertical-align:middle; width:100px; height:100px; margin-right:20px; border-radius:50%; background:#fff; text-align:center; line-height:100px;}
.__itemView .info .right .tel dl {display:inline-block;*display:inline;*zoom:1; vertical-align:middle; width:310px;}
.__itemView .info .right .tel dl dt {font-size:19px; color:#444; font-family:mg-b; letter-spacing:-0.05em;}
.__itemView .info .right .tel dl dd {font-size:18px; color:#444; letter-spacing:-0.05em;}
.__itemView .info .right .tel dl dd strong {font-family:mg-b; color:#415988; font-weight:normal; font-size:25px;}
.__itemView .info .right .rBtn {display:block; width:530px; height:70px; line-height:70px; background:#415988; text-align:center; font-size:22px; color:#fff; font-family:mg-b; letter-spacing:-0.05em;}
.__itemView .info .right .rBtn img {margin-right:10px;}
.__itemView .photoView {margin-bottom:50px;}
.photoView:after {display:block; content:''; clear:both;}
.photoView .bigPhoto {float:left; display:block; width:850px; height:500px; overflow:hidden;}
.photoView .bigPhoto img {max-height:500px;max-width:850px; }
.photoView .photoList {float:right; width:200px; overflow:hidden; border:1px solid #ddd; padding:49px 14px; position:relative;}
.photoView .bx-controls-direction a {position:absolute; z-index:100; display:block; width:228px; height:48px; font-size:0; }
.photoView .bx-controls-direction .bx-prev {left:0; top:0; background:url(../images/upArr.png) center 50% no-repeat;}
.photoView .bx-controls-direction .bx-next {left:0; bottom:0; background:url(../images/downArr.png) center 50% no-repeat;}
.photoView .photoList{min-height:400px;}
.photoView .photoList .bx-wrapper {height:400px; overflow:hidden;}
.photoView .photoList .roll li {width:200px;}
.photoView .photoList .roll li a {display:block; text-align:center; border-left:2px solid #fff; border-right:2px solid #fff;}
.photoView .photoList .roll li a.active {border-left:2px solid #005da6; border-right:2px solid #005da6;}

.photoView2 .bigPhoto {display:block; width:1100px; height:567px; margin-bottom:20px; overflow:hidden;}
.photoView2 .bigPhoto img {max-width:100%;}
.photoView2 .photoList {width:942px; overflow:hidden; border:1px solid #ddd; padding:0 78px; position:relative;}
.photoView2 .bx-controls-direction a {position:absolute; z-index:100; display:block; width:78px; height:178px; font-size:0; }
.photoView2 .bx-controls-direction .bx-prev {left:0; top:0; background:url(../images/leftArr.png) center 50% no-repeat;}
.photoView2 .bx-controls-direction .bx-next {right:0; top:0; background:url(../images/rightArr.png) center 50% no-repeat;}
.photoView2 .photoList .bx-wrapper {height:180px; overflow:hidden;}
.photoView2 .photoList .roll li {width:140px;}
.photoView2 .photoList .roll li a {display:block; text-align:center; padding:18px 0; border-top:2px solid #fff; border-bottom:2px solid #fff;}
.photoView2 .photoList .roll li a.active {border-top:2px solid #005da6; border-bottom:2px solid #005da6;}

/* 테이블 */
._tb1 {width:100%; border-top:2px solid #415988;}
._tb1 tbody th {padding:15px; border-bottom:1px solid #e1e1e1; background:#f4f6f9; text-align:left; font-size:15px; color:#555;}
._tb1 tbody td {padding:15px; border-bottom:1px solid #e1e1e1; font-size:16px; color:#666;}

._tb2 {width:100%; border:2px solid #6c7a96;}
._tb2 th {padding:15px; background:#6c7a96; border:1px solid #848da3; font-size:16px; color:#fff; font-weight:normal; font-family:mg-b;}
._tb2 td {padding:15px; border:1px solid #e1e1e1; font-size:16px;}
._tb2 td.red {color:#e80600; text-align:center; font-family:mg-b;}
._tb2.bg2 {border:2px solid #9fa5b3;}
._tb2.bg2 th {background:#9fa5b3;}

._tb3 {width:100%; margin-bottom:20px; border:2px solid #9fa5b3; border-top:none;}
._tb3 thead th {padding:10px 0; background:#9fa5b3; border:1px solid #848da3; border-top:none; font-size:16px; color:#fff; font-weight:normal;}
._tb3 thead th strong {font-weight:normal; font-family:mg-b;}
._tb3 tbody td {padding:20px 0; border:1px solid #e1e1e1; text-align:center; font-size:15px; line-height:22px; color:#666;}
._tb3 tbody .bold {font-size:16px; color:#444; font-family:mg-b;}
._tb3 tbody .bg {background:#f4f6f9;}
._tb3 tbody dl dt {font-size:15px; color:#e80600; font-family:mg-b;}
._tb3 .red {font-weight:normal; font-family:mg-b; color:#e80600; line-height:24px;}
._tb3.pd thead th {padding:15px 0; font-family:mg-b;}
._tb3.pd tbody td {padding:10px 0;}

._tb4 {width:100%; border-top:2px solid #222f74;}
._tb4 tbody th {padding:10px 0; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:#f4f6f9; font-size:17px; color:#444; font-weight:normal; font-family:mg-b; text-align:center;}
._tb4 tbody td {padding:10px 0; border-bottom:1px solid #e5e5e5; font-size:17px; color:#444; text-align:center;}

._tb5 {width:100%; border:2px solid #9fa5b3;}
._tb5 thead th {padding:10px 0; color:#fff; font-weight:normal; font-family:mg-b;}
._tb5 tbody td {padding:10px 0; border:1px solid #e1e1e1; text-align:center; font-size:15px; color:#666;}
._tb5 .bg td {background:#f4f6f9; font-family:mg-b;}
._tb5 .bg1 {background:#015da6; font-size:18px; border:2px solid #015da6;}
._tb5 .bg2 {background:#9fa5b3; font-size:16px; border:1px solid #9199ab;}
._tb5 .bg3 {background:#6c7a95; font-size:16px; border:1px solid #848da3;}
._tb5 .bg4 {background:#08549c; font-size:16px; border:2px solid #08549c;}
._tb5 .bg5 {background:#12458d; font-size:16px; border:2px solid #12458d;}
._tb5 .bg6 {background:#1b3980; font-size:16px; border:2px solid #1b3980;}
._tb5 .bg7 {background:#222f75; font-size:16px; border:2px solid #222f75;}
._tb5 .red {font-weight:normal; font-family:mg-b; color:#e80600; line-height:24px;}

._tb6 {width:100%; border:2px solid #222f75;}
._tb6 thead th {padding:10px 0; background:#222f75; border:1px solid #465290; font-size:16px; color:#fff; font-weight:normal; font-family:mg-b;}
._tb6 tbody th {padding:10px 0; background:#f4f6f9; border:1px solid #e1e1e1; font-size:16px; font-weight:normal; font-family:mg-b; color:#666;}
._tb6 tbody td {padding:10px 0; border:1px solid #e1e1e1; text-align:center; font-size:15px; color:#666;}
._tb6 .red {font-weight:normal; font-family:mg-b; color:#e80600; line-height:24px;}

._tb7 {width:100%; border:2px solid #015da6;border-top:0;}
._tb7 thead th {padding:10px 0; background:#015da6; border:1px solid #2e7fc0; font-size:16px; color:#fff; font-weight:normal; font-family:mg-b;}
._tb7 tbody th {padding:10px 0; background:#f4f6f9; border:1px solid #e1e1e1; font-size:16px; font-weight:normal; font-family:mg-b; color:#666;}
._tb7 tbody td {padding:10px 0; border:1px solid #e1e1e1; text-align:center; font-size:15px; color:#666;}
._tb7 tbody .bg {background:#f4f6f9;}

._tb8 {width:100%; border:2px solid #6c7a95;}
._tb8 th {padding:10px 15px; background:#6c7a95; border:1px solid #92a3c4; font-size:14px; color:#fff; font-weight:normal; font-family:mg-b;}
._tb8 td {padding:10px 15px; border:1px solid #e1e1e1; font-size:14px; letter-spacing:-0.03em;}
._tb8 td.red {color:#e80600; text-align:center; font-family:mg-b;}
._tb8 th.bg2 {background:#7a87a0;}
._tb8 td.bg2 {background:#f4f6f9;}
._tb8 td span {display:block; padding-left:14px; position:relative;}
._tb8 td span em {position:absolute; top:0; left:0; font-size:14px;}

/* 소요시간,용어설명,기항지 */
.infoTbl {width:100%; margin-bottom:30px;}
.infoTbl tbody td {padding-left:105px; padding-top:30px; height:90px; border:1px solid #ddd; position:relative; vertical-align:top;}
.infoTbl tbody td .icon {position:absolute; top:30px; left:30px;}
.infoTbl tbody td strong {display:block; margin-bottom:5px; font-size:17px; color:#444; font-weight:normal; font-family:mg-b;}
.infoTbl tbody td p {font-size:15px; color:#666; line-height:22px; letter-spacing:-0.05em;}

/* 운행시간표 */
#seaway {}
#seaway .mainImg {display:block;}
#seaway h3 {padding:60px 0 50px 0; text-align:center; font-size:0;}
#seaway h3 em {display:inline-block;*display:inline;*zoom:1; height:35px; padding:0 20px; border-radius:5px; background:#6c7a96; line-height:33px; font-size:16px; color:#fff; font-family:mg-b; font-weight:normal;}
#seaway h3 strong {display:inline-block;*display:inline;*zoom:1; margin-left:15px; font-size:28px; color:#444; line-height:35px; font-weight:normal;}
.notify {padding-left:20px; font-size:15px; color:#666; letter-spacing:-0.05em; position:relative; line-height:24px;}
.notify:before {display:block; content:'※'; position:absolute; top:1px; left:3px;}
.notify2 {padding-left:20px; font-size:15px; color:#666; letter-spacing:-0.05em; position:relative; line-height:24px;}
.notify2:before {display:block; content:'-'; position:absolute; top:1px; left:3px;}
.notify.blue {color:#005da6; font-family:mg-b;}
.notify.red {color:#e80600; font-family:mg-b;}
.notify.bold {font-family:mg-b;}
.notify3 {font-size:15px; color:#666; letter-spacing:-0.05em; line-height:24px; text-align:right; font-family:mg-b;}

.safetyTit {margin-bottom:20px; font-size:28px; color:#444; font-weight:normal; text-align:center; letter-spacing:-0.03em;}
.ship {display:inline-block;*display:inline;*zoom:1; padding:0 60px; height:46px; line-height:46px; background:#222f74; border-radius:5px; text-align:center; font-size:23px; color:#fff; font-weight:normal; letter-spacing:-0.03em;}
.shipPrice {margin-top:40px;}
.shipPrice h4 {margin-bottom:15px; font-size:24px; color:#333; font-weight:normal; font-family:mg-b; letter-spacing:-0.05em;}
.shipPrice h5 {margin-bottom:15px; font-size:18px; color:#333; font-weight:normal;}
.shipPrice h5 img {margin-right:10px;}
.shipPrice em {font-size:13px; color:#666; font-weight:normal; font-family:mg;}
.shipPrice .pTxt {font-size:15px; color:#666; margin-bottom:10px;}

.roundCont {margin-top:20px;}
.roundCont .box {min-height:103px; border-bottom:1px solid #e1e1e1; padding:40px 0 40px 205px; position:relative;}
.roundCont .box .icon {position:absolute; top:40px; left:40px;}
.roundCont .box:before {display:inline-block;*display:inline;*zoom:1; content:''; height:103px; width:0px; vertical-align:middle;}
.roundCont .box .wrp {display:inline-block;*display:inline;*zoom:1; vertical-align:middle;}
.roundCont .box .wrp .txt {font-size:15px; color:#666; line-height:26px; letter-spacing:-0.03em;}
.roundCont .box .wrp .txt strong {font-weight:normal; font-family:mg-b;}

.barList.fl {width:600px;}
.barList.fl:after {display:block; content:''; clear:both;}
.barList.fl li {float:left; width:260px;}
.barList li {padding-left:22px; background:url(../images/sub/bar.png) 0 12px no-repeat; font-size:15px; color:#666; line-height:26px; letter-spacing:-0.03em;}
.barList li strong {margin-right:10px; font-size:15px; color:#444; font-family:mg-b; font-weight:normal;}
.barList li span {font-size:15px; color:#666; line-height:18px;}
.barList .notify {font-family:mg;}
.barList .notify em {font-family:mg-b;}

.safely {}
.safely h3 {margin-bottom:20px; font-size:28px; color:#444; font-weight:normal; letter-spacing:-0.05em;}
.safely h3 em {padding-right:10px; font-size:28px; color:#0080c7; font-family:mg-b;}
.safely h4 {margin-bottom:20px; font-size:20px; color:#444; font-weight:normal; font-family:mg-b; letter-spacing:-0.05em;}
.safely p {margin-bottom:30px; font-size:15px; color:#666; line-height:26px; letter-spacing:-0.05em;}
.safely img {margin-bottom:25px;}
.safely .sf:after {display:block; content:''; clear:both;}
.safely .sf li {float:left; width:530px;}
.safely .sf li:first-child {margin-right:40px;}
.safely .sfImg:after {display:block; content:''; clear:both;}
.safely .sfImg li {float:left; margin-left:15px; margin-bottom:15px;}
.safely .sfImg li:nth-child(1) {margin-left:0;margin-right:25px;}
.safely .sfImg li:nth-child(4) {margin-left:0;}
.safely .sfImg li img {margin-bottom:0;margin-left:-15px;margin-right:9px;}
.safely .cont {width:1100px; background:url(../images/sub/sea.jpg) 0 0 no-repeat;}

.pText{font-size:16px;color:#222f74;font-weight:600;margin-top:-20px;}
